[Workbench.Categories.Labels]
Electronics=Elettronica
Drive=Trasmissione
Suspension=Sospensioni
Aero=Aerodinamica
Brakes=Freni
Engine=Motore
Tyres=Gomme

[Workbench.Settings.Labels]
Electronics=Elettronica
Brake=Freni
Tyre=Gomme
Aero=Aerodinamica
Damper=Amortizzatori
Spring=Molle
Bumpstop=Limitatori di Compressione
Differential=Differenziale
Lock=Precarico
AntiRollBar=Barre Antirollio
Geometry=Geometria
Map=Mappa ECU
TC=Controllo della Trazione
ABS=Sistema di Frenata Antibloccaggio
MGUK.Delivery=Potenza Elettrica
MGUK.Recovery=Recupero Cinetico
MGUH.Mode=Recupero Termico
Engine.Brake=Freno Motore
Engine.Limiter=Limitatore
Turbo=Turbo
Pressure=Pressione
Balance=Bilanciamento
Duct=Ventilazione
Radiator=Radiatore
Height=Altezza da Terra
Splitter.Front=Splitter Anteriore
Wing.Front=Ala Anteriore
Wing.Front.Left=Ala Anteriore Sinistra
Wing.Front.Right=Ala Anteriore Destra
Wing.Rear=Ala Posteriore
Wing.Rear.Left=Ala Posteriore Sinistra
Wing.Rear.Right=Ala Posteriore Destra
Compression.Slow=Smorzamento Compressione Lento
Compression.Fast=Smorzamento Compressione Veloce
Rebound.Slow=Smorzamento Ritorno Lento
Rebound.Fast=Smorzamento Ritorno Veloce
Rate=Tasso
Range=Intervallo
Preload=Precarico
Coast=Coasting
Power=Potenza
Caster=Caster
Toe=Convergenza
Camber=Camber
Front=Anteriore
Rear=Posteriore
Front.Left=Anteriore Sinistra
Front.Right=Anteriore Destra
Rear.Left=Posteriore Sinistra
Rear.Right=Posteriore Destra
Electronics.Map=Mappa ECU
Electronics.TC=Controllo della Trazione
Electronics.ABS=Sistema di Frenata Antibloccaggio
Electronics.MGUK.Delivery=Potenza Elettrica
Electronics.MGUK.Recovery=Recupero Cinetico
Electronics.MGUH.Mode=Recupero Termico
Electronics.Engine.Brake=Freno Motore
Electronics.Engine.Limiter=Limitatore
Electronics.Turbo=Turbo
Brake.Pressure=Pressione Freni
Brake.Balance=Bilanciamento Freni
Brake.Duct.Front=Ventilazione Freni Anteriore
Brake.Duct.Rear=Ventilazione Freni Posteriore
Radiator.Blanket.Water=Copertura radiatore d'acqua
Radiator.Blanket.Oil=Copertura radiatore olio
Tyre.Pressure.Front.Left=Pressione Gomme Anteriore Sinistra
Tyre.Pressure.Front.Right=Pressione Gomme Anteriore Destra
Tyre.Pressure.Rear.Left=Pressione Gomme Posteriore Sinistra
Tyre.Pressure.Rear.Right=Pressione Gomme Posteriore Destra
Aero.Height.Front=Altezza da Terra Anteriore
Aero.Height.Rear=Altezza da Terra Posteriore
Aero.Height.Front.Left=Altezza da Terra Anteriore Sinistra
Aero.Height.Front.Right=Altezza da Terra Anteriore Destra
Aero.Height.Rear.Left=Altezza da Terra Posteriore Sinistra
Aero.Height.Rear.Right=Altezza da Terra Posteriore Destra
Aero.Splitter.Front=Splitter Anteriore
Aero.Wing.Front=Ala Anteriore
Aero.Wing.Front.Left=Ala Anteriore Sinistra
Aero.Wing.Front.Right=Ala Anteriore Destra
Aero.Wing.Rear=Ala Posteriore
Aero.Wing.Rear.Left=Ala Posteriore Sinistra
Aero.Wing.Rear.Right=Ala Posteriore Destra
Spring.Rate.Front.Left=Tasso Molla Anteriore Sinistra
Spring.Rate.Front.Right=Tasso Molla Anteriore Destra
Spring.Rate.Rear.Left=Tasso Molla Posteriore Sinistra
Spring.Rate.Rear.Right=Tasso Molla Posteriore Destra
Spring.Rate.Front.Heave=Tasso Molla Anteriore Heave
Spring.Rate.Rear.Heave=Tasso Molla Posteriore Heave
Bumpstop.Rate.Front.Left=Tasso Limitatore Anteriore Sinistra
Bumpstop.Rate.Front.Right=Tasso Limitatore Anteriore Destra
Bumpstop.Rate.Rear.Left=Tasso Limitatore Posteriore Sinistra
Bumpstop.Rate.Rear.Right=Tasso Limitatore Posteriore Destra
Bumpstop.Rate.Front.Heave=Intervallo Limitatore Anteriore Heave
Bumpstop.Rate.Rear.Heave=Tasso Limitatore Anteriore Heave
Bumpstop.Range.Front.Left=Intervallo Limitatore Anteriore Sinistra
Bumpstop.Range.Front.Right=Intervallo Limitatore Anteriore Destra
Bumpstop.Range.Rear.Left=Intervallo Limitatore Posteriore Sinistra
Bumpstop.Range.Rear.Right=Intervallo Limitatore Posteriore Destra
Bumpstop.Range.Front.Heave=Intervallo Limitatore Anteriore Heave
Bumpstop.Range.Rear.Heave=Intervallo Limitatore Posteriore Heave
Damper.Compression.Slow.Front.Left=Smorzamento Compressione Lento Anteriore Sinistra
Damper.Compression.Slow.Front.Right=Smorzamento Compressione Lento Anteriore Destra
Damper.Compression.Slow.Rear.Left=Smorzamento Compressione Lento Posteriore Sinistra
Damper.Compression.Slow.Rear.Right=Smorzamento Compressione Lento Posteriore Destra
Damper.Compression.Fast.Front.Left=Smorzamento Compressione Veloce Anteriore Sinistra
Damper.Compression.Fast.Front.Right=Smorzamento Compressione Veloce Anteriore Destra
Damper.Compression.Fast.Rear.Left=Smorzamento Compressione Veloce Posteriore Sinistra
Damper.Compression.Fast.Rear.Right=Smorzamento Compressione Veloce Posteriore Destra
Damper.Rebound.Slow.Front.Left=Smorzamento Ritorno Lento Anteriore Sinistra
Damper.Rebound.Slow.Front.Right=Smorzamento Ritorno Lento Anteriore Destra
Damper.Rebound.Slow.Rear.Left=Smorzamento Ritorno Lento Posteriore Sinistra
Damper.Rebound.Slow.Rear.Right=Smorzamento Ritorno Lento Posteriore Destra
Damper.Rebound.Fast.Front.Left=Smorzamento Ritorno Veloce Anteriore Sinistra
Damper.Rebound.Fast.Front.Right=Smorzamento Ritorno Veloce Anteriore Destra
Damper.Rebound.Fast.Rear.Left=Smorzamento Ritorno Veloce Posteriore Sinistra
Damper.Rebound.Fast.Rear.Right=Smorzamento Ritorno Veloce Posteriore Destra
Damper.Compression.Slow.Front.Heave=Smorzamento Compressione Lento Anteriore Heave
Damper.Compression.Slow.Rear.Heave=Smorzamento Compressione Lento Posteriore Heave
Damper.Compression.Fast.Front.Heave=Smorzamento Compressione Veloce Anteriore Heave
Damper.Compression.Fast.Rear.Heave=Smorzamento Compressione Veloce Posteriore Heave
Damper.Rebound.Slow.Front.Heave=Smorzamento Ritorno Lento Anteriore Heave
Damper.Rebound.Slow.Rear.Heave=Smorzamento Ritorno Lento Posteriore Heave
Damper.Rebound.Fast.Front.Heave=Smorzamento Ritorno Veloce Anteriore Heave
Damper.Rebound.Fast.Rear.Heave=Smorzamento Ritorno Veloce Posteriore Heave
Geometry.Caster.Left=Caster Sinistra
Geometry.Caster.Right=Caster Destra
Geometry.Toe.Front=Convergenza Anteriore
Geometry.Toe.Rear=Convergenza Posteriore
Geometry.Toe.Front.Left=Convergenza Anteriore Sinistra
Geometry.Toe.Front.Right=Convergenza Anteriore Destra
Geometry.Toe.Rear.Left=Convergenza Posteriore Sinistra
Geometry.Toe.Rear.Right=Convergenza Posteriore Destra
Geometry.Camber.Front.Left=Camber Anteriore Sinistra
Geometry.Camber.Front.Right=Camber Anteriore Destra
Geometry.Camber.Rear.Left=Camber Posteriore Sinistra
Geometry.Camber.Rear.Right=Camber Posteriore Destra
Differential.Preload=Precarico Differenziale
Differential.Coast=Coasting Differenziale
Differential.Power=Potenza Differenziale
AntiRollBar.Front=Rigidità Barra Antirollio Anteriore
AntiRollBar.Rear=Rigidità Barra Antirollio Posteriore

[Workbench.Characteristics.Labels]
Battery=Batteria
Depletion=Esaurimento
Low=Basso
High=Alto
Tyre=Gomme
Temperatures.Hot=Temperatura Alta
Temperatures.Cold=Temperatura Bassa
Wear=Usura
Front.Around=Anteriore Intorno
Front.Outer=Anteriore Esterno
Front.Middle=Anteriore Centrale
Front.Inner=Anteriore Interno
Rear.Around=Posteriore Intorno
Rear.Outer=Posteriore Esterno
Rear.Middle=Posteriore Centrale
Rear.Inner=Posteriore Interno
Temperatures=Temperature
Performance.Straight=Distanza di Frenata
LockUp=Tendenza al Blocco
Stability=Stabilità
Brake=Freni
Engine=Motore
Speed=Velocità
Understeer=Sottosterzo
Oversteer=Sovrasterzo
General=Generale
Corner.Entry=Ingresso Curva
Corner.Apex=Apex Curva
Corner.Exit=Uscita Curva
Corner.Slow=Curva Lenta
Corner.Fast=Curva Veloce
Slow=Lento
Fast=Veloce
Curbs=Cordoli
Stability=Stabilità
Straight=Linea Retta
Front=Anteriore
Rear=Posteriore
Water=Acqua
Oil=Olio
Front.Left=Anteriore Sinistra
Front.Right=Anteriore Destra
Rear.Left=Posteriore Sinistra
Rear.Right=Posteriore Destra

Battery.Depletion.Low=Deplezione Batteria Bassa
Battery.Depletion.High=Deplezione Batteria Alta
Tyre.Wear.Front.Outer=Usura Gomma Anteriore Esterno
Tyre.Wear.Front.Middle=Usura Gomma Anteriore Centrale
Tyre.Wear.Front.Inner=Usura Gomma Anteriore Interno
Tyre.Wear.Rear.Outer=Usura Gomma Posteriore Esterno
Tyre.Wear.Rear.Middle=Usura Gomma Posteriore Centrale
Tyre.Wear.Rear.Inner=Usura Gomma Posteriore Interno
Tyre.Temperatures.Hot.Front.Around=Temperatura Gomma Alta Anteriore Intorno
Tyre.Temperatures.Hot.Front.Inner=Temperatura Gomma Alta Anteriore Interno
Tyre.Temperatures.Hot.Front.Outer=Temperatura Gomma Alta Anteriore Esterno
Tyre.Temperatures.Hot.Rear.Around=Temperatura Gomma Alta Posteriore Intorno
Tyre.Temperatures.Hot.Rear.Inner=Temperatura Gomma Alta Posteriore Interno
Tyre.Temperatures.Hot.Rear.Outer=Temperatura Gomma Alta Posteriore Esterno
Tyre.Temperatures.Cold.Front.Around=Temperatura Gomma Bassa Anteriore Intorno
Tyre.Temperatures.Cold.Front.Inner=Temperatura Gomma Bassa Anteriore Interno
Tyre.Temperatures.Cold.Front.Outer=Temperatura Gomma Bassa Anteriore Esterno
Tyre.Temperatures.Cold.Rear.Around=Temperatura Gomma Bassa Posteriore Intorno
Tyre.Temperatures.Cold.Rear.Inner=Temperatura Gomma Bassa Posteriore Interno
Tyre.Temperatures.Cold.Rear.Outer=Temperatura Gomma Bassa Posteriore Esterno
Brake.Temperatures.Hot.Front=Temperatura Freni Alta Anteriore
Brake.Temperatures.Hot.Rear=Temperatura Freni Alta Posteriore
Brake.Temperatures.Cold.Front=Temperatura Freni Bassa Anteriore
Brake.Temperatures.Cold.Rear=Temperatura Freni Bassa Posteriore
Brake.Performance.Straight=Distanza di Frenata
Brake.LockUp=Tendenza al Blocco dei Freni
Brake.Stability.Straight=Stabilità Freni Linea Retta
Brake.Stability.Corner.Slow=Stabilità Freni Curva Lenta
Brake.Stability.Corner.Fast=Stabilità Freni Curva Veloce
Engine.Temperatures.Hot.Water=Temperatura dell'acqua Alta
Engine.Temperatures.Hot.Oil=Temperatura dell'olio Alta
Engine.Temperatures.Cold.Water=Temperatura dell'acqua Bassa
Engine.Temperatures.Cold.Oil=Temperatura dell'olio Bassa
Understeer.General=Generale Sottosterzo
Understeer.Corner.Entry.Slow=Sottosterzo Ingresso Curva Lenta
Understeer.Corner.Apex.Slow=Sottosterzo Apex Curva Lenta
Understeer.Corner.Exit.Slow=Sottosterzo Uscita Curva Lenta
Understeer.Corner.Entry.Fast=Sottosterzo Ingresso Curva Veloce
Understeer.Corner.Apex.Fast=Sottosterzo Apex Curva Veloce
Understeer.Corner.Exit.Fast=Sottosterzo Uscita Curva Veloce
Oversteer.General=Generale Sovrasterzo
Oversteer.Corner.Entry.Slow=Sovrasterzo Ingresso Curva Lenta
Oversteer.Corner.Apex.Slow=Sovrasterzo Apex Curva Lenta
Oversteer.Corner.Exit.Slow=Sovrasterzo Uscita Curva Lenta
Oversteer.Corner.Entry.Fast=Sovrasterzo Ingresso Curva Veloce
Oversteer.Corner.Apex.Fast=Sovrasterzo Apex Curva Veloce
Oversteer.Corner.Exit.Fast=Sovrasterzo Uscita Curva Veloce
Speed.Corner.Slow=Velocità Curva Lenta
Speed.Corner.Fast=Velocità Curva Veloce
Speed.Straight=Velocità Linea Retta
Curbs.Stability=Stabilità sui Cordoli

[Workbench.Info]
ChangeWarning=Si prega di notare: i migliori risultati si ottengono quando si apportano al massimo una o due modifiche alla configurazione contemporaneamente. Poi testare immediatamente e rivalutare le modifiche nel comportamento di guida sotto condizioni identiche.
